{# {% extends "base.html" %} #}
{% extends "base_mathjax.html" %}

{% block content %}

{% for message in form.text.errors %}
   {{ message }}
{% endfor %}
{% for message in form.choice1.errors %}
   {{ message }}
{% endfor %}


<form method = post>
	{% for field in form %}
		{{ field.label }}<br>
		{{ field }}<br>
	{% endfor %}
</form>


{% endblock %}